/* eslint-disable prettier/prettier */
import React from 'react';

import {useSelector} from 'react-redux';
import {authSelector} from '../../app/selectors';
import WorkLoadContainer from './WorkLoadContainer';

export default function WorkLoadScreen() {
  const userDetails = useSelector(authSelector);

  const salaryScreenProps = {
    userDetails,
  };
  return <WorkLoadContainer {...salaryScreenProps} />;
}
